{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1575276290637,
    "data": {
        "domain": "//activity.m.duibadev.com.cn",
        "credits": "999",
        "unitName": "金币",
        "consumerId": 500409031,
        "partnerUserId": "208812345678929",
        "consumerCredits": 9990,
        "loginJs": "<script>window.requirelogin=function(){\nvar ua = navigator.userAgent.toLowerCase();\nif(ua.match(/iphone/ig) || ua.match(/ipad/ig)){\ndocument.location='objc://duiba/login';\n}\nelse if(ua.match(/android/ig)){\ntry{\nduiba_app.login();\n}catch(e){}\n}\n}</script>"
    }
}